uuid: c07ff822-c5a9-4786-ba22-c13f7ae689cb
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_votacion_custom_value
  module:
    - user
id: user.user.field_votacion_custom_value
field_name: field_votacion_custom_value
entity_type: user
bundle: user
label: votacion_custom_value
description: ''
required: false
translatable: false
default_value:
  -
    value: '0'
default_value_callback: ''
settings: {  }
field_type: string
